Bug 667389 - mozilla-noscript-2.0.9.9 is available
Summary: mozilla-noscript-2.0.9.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-noscript
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-05 14:08 UTC by Upstream Release Monitoring
Modified: 2011-03-21 03:29 UTC (History)
2 users (show)

Fixed In Version: mozilla-noscript-2.0.9.9-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-20 21:27:12 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-01-05 14:08:43 UTC
Latest upstream release: 2.0.9.3
Current version in Fedora Rawhide: 2.0.9.2
URL: http://noscript.net/changelog

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-01-18 18:03:23 UTC
Latest upstream release: 2.0.9.5
Current version in Fedora Rawhide: 2.0.9.2
URL: http://noscript.net/changelog

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-01-22 08:49:21 UTC
Latest upstream release: 2.0.9.6
Current version in Fedora Rawhide: 2.0.9.2
URL: http://noscript.net/changelog

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-01-31 08:53:56 UTC
Latest upstream release: 2.0.9.7
Current version in Fedora Rawhide: 2.0.9.2
URL: http://noscript.net/changelog

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-02-14 09:01:44 UTC
Latest upstream release: 2.0.9.8
Current version in Fedora Rawhide: 2.0.9.2
URL: http://noscript.net/changelog

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-03-05 12:33:11 UTC
Latest upstream release: 2.0.9.9
Current version in Fedora Rawhide: 2.0.9.2
URL: http://noscript.net/changelog

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Fedora Update System 2011-03-10 22:23:34 UTC
mozilla-noscript-2.0.9.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.0.9.9-1.fc14

Comment 7 Fedora Update System 2011-03-10 22:23:41 UTC
mozilla-noscript-2.0.9.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.0.9.9-1.fc13

Comment 8 Fedora Update System 2011-03-10 22:23:48 UTC
mozilla-noscript-2.0.9.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.0.9.9-1.fc15

Comment 9 Fedora Update System 2011-03-20 21:27:08 UTC
mozilla-noscript-2.0.9.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-03-20 21:27:59 UTC
mozilla-noscript-2.0.9.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-21 03:29:51 UTC
mozilla-noscript-2.0.9.9-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.